@charset "utf-8";
/* CSS Document 

ORANGE = color:#ff6233;
GREY = color: #818181;


*/

body {
	background-image: url(images/home/page-bg.jpg);
	background-color: #f5f5f5;
	background-repeat: repeat-x;
	margin: 0px;
}
body,td,th {
	color: #818181;
	font-family: Arial, Helvetica, sans-serif;
}

a {
	text-decoration:none;
	color:#ff6233;

}

a:hover {
	text-decoration:underline;

}


#container {
	margin:auto;
	width:950px;
	
}

#leftside {
	width:428px;
	float:left;
	padding-left:25px;
	padding-top:45px;
	background:#FFFFFF;
	height:546px;
	overflow:hidden;
	margin-bottom:2px;

}

#leftside a {
	text-decoration:none;
	color:#4c4c4c;
	font-weight:bold;

}

#leftside a:hover {
	color:#ff6233;

}

#rightside {
	width:497px;
	float:left;
}

#footer {
	clear:both;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#9e9e9e;
	
}

#footer a {
	text-decoration:none;
	color:#9e9e9e;
}

#footer a:hover {
	text-decoration:underline;
	color:#4c4c4c;
}



/* CONTENT PAGE
=-------------
---------------- */




#headercontent {
	background-image:url(../images/content/content-header-bg.jpg);
	height:123px;
}

#contentnav {
	float:left;
}

#logoposition {
	float:left;
	margin-left:455px;
	margin-top:16px;
}


#maincontent {

	background-color:#FFFFFF;
	padding-top:50px;
	beight:300px;

}

#portfolionav1 {
	float:left;
	width:155px;
	margin-left:25px;
	text-transform: uppercase;
	font-size:13px;
	text-align: right;
}

.navbullet {
	margin-bottom:11px;
	margin-top:11px;
}


#portfolionav1 a {
	text-decoration:none;
	color:#818181;
	font-weight:bold;

}

#portfolionav1 a:hover {
	color:#ff6233;

}

#mainportfolioimg {
	float:right;
}


#imagelist {
	float:left;
	width:142px;
	margin-left:15px;
}

.thumbnails {
	margin-bottom:22px;
}




#simplecontentpage {

	padding-left:45px;
	float:left;
	width:500px;

}

#contentpageimg {
	float:right;
}.style8 {
	font-size: 10px;
}
